{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.items",
  "texture_data": {
    "morph_hay": {
      "textures": "textures/items/morph_sponge.png"
    },
    "morph_sponge": {
      "textures": "textures/items/morph_oak.png"
    },
    "morph_bookshelf": {
      "textures": "textures/items/morph_hay.png"
    },
    "morph_blast_furnace": {
      "textures": "textures/items/morph_bookshelf.png"
    },
    "morph_chest": {
      "textures": "textures/items/morph_blast_furnace.png"
    },
    "morph_crafting_table": {
      "textures": "textures/items/morph_chest.png"
    },
    "morph_barrel": {
      "textures": "textures/items/morph_crafting_table.png"
    },
    "morph_pumpkin": {
      "textures": "textures/items/morph_barrel.png"
    },
    "morph_oak": {
      "textures": "textures/items/morph_pumpkin.png"
    }
  }
}